<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:weightSum="1">

        <TableLayout
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <TableRow
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="visible"
                android:weightSum="6">

                <TextView
                    android:id="@+id/orderProductNameTextView"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/border"
                    android:ems="10"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:paddingRight="10dp"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="14px" />

                <TextView
                    android:id="@+id/orderProductUomTextView"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/border"
                    android:ems="5"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="14px" />

                <TextView
                    android:id="@+id/orderProductQuantityTextView"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/border"
                    android:ems="5"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:text="2"
                    android:textColor="@color/black"
                    android:textSize="14px" />

                <TextView
                    android:id="@+id/orderProductPriceTextView"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/border"
                    android:ems="5"
                    android:fontFamily="Calibri"
                    android:gravity="right"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="14px" />

                <TextView
                    android:id="@+id/orderProductValueTextView"
                    android:layout_width="0dp"
                    android:layout_height="fill_parent"
                    android:layout_weight="1"
                    android:background="@drawable/border"
                    android:ems="5"
                    android:fontFamily="Calibri"
                    android:gravity="right"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="14px" />

                <TextView
                    android:id="@+id/orderProductDesignTextView"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@drawable/border"
                    android:ems="5"
                    android:fontFamily="Calibri"
                    android:gravity="center"
                    android:padding="5dp"
                    android:singleLine="true"
                    android:textColor="@color/black"
                    android:textSize="14px"
                    android:textStyle="bold" />
            </TableRow>
        </TableLayout>
    </LinearLayout>
</LinearLayout>